<?php
    $iqqol_search=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."friends_links ",$con);
    $num=mysql_num_rows($iqqol_search);
    if($num!='0'){
        echo $lang[footer][links];
    }
    while($qinfo=mysql_fetch_array($iqqol_search,true)){
        echo '<a href="'.$qinfo[url].'">'.$qinfo[name].'</a>&nbsp;&nbsp;';
    }
?>